body{
color: #000000;
background:#F4F4EC url(images/background.gif);
font-family: "Trebuchet MS", Verdana, sans-serif;
TEXT-ALIGN: center;
}

.browser {
	display: none; 
	font-weight: bold;
	font-size: 100%;
}

img {
border: none;}

#grundgeruest {
background: #F4F4EC;
border-width: 1px;
border-color: #808080;
border-style: solid;
width: 781px;
display: block; 
text-align: left;
margin: auto;
}

.antifloat {
clear: both;
visible: hidden;
}

#spaltelinks {
	padding: 10px;
	FONT-SIZE: 14px;
	FLOAT: left;
	WIDTH: 150px;
	COLOR: #000000;
	FONT-FAMILY: "Trebuchet MS", Verdana, sans-serif;
	TEXT-ALIGN: left;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 140px;
	}
	html>body #spaltelinks {
	width: 140px;
	}

#spaltelinks h1 {
font-family: "Trebuchet MS", Verdana, sans-serif;
FONT-SIZE: 16px;
border-top: #808080 1px dashed;
padding-top: 10px;
margin-bottom: 10px
}

#spaltelinks p{
font-family: "Trebuchet MS", Verdana, sans-serif;
FONT-SIZE: 14px;
margin: 0 0 5px 22px;
}

#spaltelinks p.rahmen {
border: 1px solid #cc3300;
padding: 3px;
margin: 0;}

a.menuinaktive:link {
text-decoration: none;
color: #000000;
}

a.menuinaktive:visited {
text-decoration: none;
color: #000000;
}

a.menuinaktive:hover  {
text-decoration: underline;
color: #0A51a1;
}

a.menuinaktive:focus  {
text-decoration: none;
color: #000000;
}

a.menuaktive:link {
text-decoration: none;
color: #0A51a1;
}

a.menuaktive:visited {
text-decoration: none;
color: #0A51a1;
}

a.menuaktive:hover  {
text-decoration: underline;
color: #0A51a1;
}

a.menuaktive:focus  {
text-decoration: none;
color: #0A51a1;
}

#spaltemitte {
	padding: 10px; 
	FONT-SIZE: 16px; 
	FLOAT: left; 
	MARGIN-LEFT: 10px; 
	WIDTH: 340px; 
	COLOR: #000000; 
	FONT-FAMILY: "Trebuchet MS", Verdana, sans-serif;
	TEXT-ALIGN: left; 
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 330px;
	}
	html>body #spaltemitte {
	width: 330px;
	}

#spaltemitte h1 {
font-family: "Trebuchet MS", Verdana, sans-serif;
FONT-SIZE: 20px;
font-weight: bolder;
color: #414B5E;
}

#spaltemitte h2 {
font-family: "Trebuchet MS", Verdana, sans-serif;
FONT-SIZE: 16px;
font-weight: bolder;
color: #414B5E;
}

#spaltemitte h3 {
font-family: "Trebuchet MS", Verdana, sans-serif;
FONT-SIZE: 16px;
color: #414B5E;
}

#spaltemitte h4 {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	FONT-SIZE: 16px;
	color: #cc3333;
	font-style: italic;
}

#spaltemitte table, td, tr {font-size: 16px;}

#zweispaltig {
	padding: 10px; 
	FONT-SIZE: 16px; 
	FLOAT: left; 
	MARGIN-LEFT: 10px; 
	WIDTH: 540px; 
	COLOR: #000000; 
	FONT-FAMILY: "Trebuchet MS", Verdana, sans-serif;
	TEXT-ALIGN: left; 
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 530px;
	}
	html>body #zweispaltig {
	width: 530px;
	}

#zweispaltig h1 {
font-family: "Trebuchet MS", Verdana, sans-serif;
FONT-SIZE: 20px;
font-weight: bolder;
color: #414B5E;
}

#zweispaltig h2 {
font-family: "Trebuchet MS", Verdana, sans-serif;
FONT-SIZE: 16px;
font-weight: bolder;
color: #414B5E;
}

#zweispaltig h3 {
font-family: "Trebuchet MS", Verdana, sans-serif;
FONT-SIZE: 16px;
color: #414B5E;
}

#zweispaltig h4 {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	FONT-SIZE: 16px;
	color: #cc3333;
	font-style: italic;
}

#zweispaltig table, td, tr {
font-size: 16px;
padding: 10px;}


.spalterechts {
	padding: 10px; 
	FONT-SIZE: 14px; 
	MARGIN-LEFT: 550px; 
	WIDTH: 200px; 
	COLOR: #000000; 
	font-family: "Trebuchet MS", Verdana, sans-serif;
	TEXT-ALIGN: left; 
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 190px;
	}
	html>body .spalterechts {
	width: 190px;
	}


#foot {
width: 780px;
text-align: left;
margin: auto;
}

#foot p{
color: #CC3333;
margin:0;
text-align:left;
font-size: 14px;
}


.hinweis {
 background-color:#DFDFD7;
 border:#414B5E 1px solid;
 width: 200px;
}

.hinweisoben {
 background-color:#414B5E;
 border: none;
 margin: 0;
 color: #ffffff;
 font-weight: bold;
 FONT-SIZE: 16px; 
 text-indent: 5px;
}

.hinweiscontent {
font-family: "Trebuchet MS", Verdana, sans-serif;
font-size: 14px;
padding: 10px;
line-height: 150%;
}


a {
color: #CC3333;
text-decoration: none;
font-weight: bold;
}

a:hover {
color: #CC3333;
text-decoration: underline;
}


ul {
	list-style-position: outside;
	list-style-type: square;
}


.zitat {
background-color:#DFDFD7;
padding: 10px;
}
